{
	"##{num} tries remaining": "##{num} оставшихся попыток",
	"##{num} tries remaining.": "##{num} оставшихся попыток.",
	"#{currentTimer} minutes": "#{currentTimer} минут",
	"#{currentTimer} seconds": "#{currentTimer} секунд",
	"#{policyInactivityTimer} minutes": "#{policyInactivityTimer} минут",
	"1 minute": "1 мин",
	"1##{num} try remaining.|##{num} tries remaining.": "1##{num} оставшихся попыток.|##{num} оставшихся попыток.",
	"10 minutes": "10 мин",
	"2 minutes": "2 мин",
	"3 minutes": "3 мин",
	"30 minutes": "30 мин",
	"30 seconds": "30 секунд",
	"5 minutes": "5 мин",
	"Any right to left swipe on the gesture area will perform the back gesture.": "Если провести пальцем справа налево по экрану - Назад.",
	"Brightness": "Яркость",
	"Cancel": "Отменить",
	"Change PIN": "Изменить PIN-код",
	"Change Password": "Изменение пароля",
	"Change wallpaper": "Изменение фонового изображения",
	"Close": "Закрыть",
	"Continue": "Продолжить",
	"Desktop": "Рабочий стол",
	"Done": "Готово",
	"Eight": "Восемь",
	"Enter New PIN": "Введите новый PIN-код",
	"Enter PIN": "Введите PIN-код",
	"Enter PIN Again": "Введите PIN-код снова",
	"Five": "Пять",
	"Four": "Четыре",
	"Gestures": "Жесты",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"If you enter an incorrect PIN now your phone will be erased.": "При вводе неправильного PIN-кода ваш телефон будет очищен.",
	"Incorrect password.": "Неправильный пароль.",
	"Lock After": "После блокировки",
	"Nine": "Девять",
	"Off": "Неактивный",
	"One": "Один",
	"PIN Incorrect": "Неверный PIN",
	"PIN does not match security requirements.": "PIN-код не соответствует требованиям безопасности.",
	"PIN doesn't match": "PIN-код не совпадает",
	"PIN must be at least #{minLength} numbers": "PIN-код должен быть не менее #{minLength} цифр",
	"PIN's Don't Match": "PIN-коды не совпадают",
	"Password": "Пароль",
	"Password does not match security requirements.": "Пароль не отвечает требованиям безопасности.",
	"Password incorrect. ": "Неправильный пароль. ",
	"Password incorrect. If you enter an incorrect password now your phone will be erased.": "Пароль неверный. При вводе неправильного пароля будет стёрты данные с вашего телефона.",
	"Password must be #{minLength} or more characters long and contain both numbers and letters.": "Пароль должен быть #{minLength} или более символов и быть буквенно-цифровым.",
	"Password must be #{minLength} or more characters long.": "Пароль должен быть #{minLength} или более символов.",
	"Password must be at least #{minLength} characters.": "Пароль должен быть не менее #{minLength} символов.",
	"Password must be four numbers.": "Пароль должен состоять из четырех цифр.",
	"Password must contain both numbers and letters.": "Пароль должен быть буквенно-цифровым.",
	"Passwords do not match.": "Пароли не совпадают.",
	"Preferences": "Предпочтения",
	"Screen": "Экран",
	"Screen & Lock": "Экран и блокировка",
	"Screen Lock": "Блокировка экрана",
	"Screen turns off": "Экран выключить",
	"Security": "Безопасность",
	"Set as Wallpaper": "Использование в качестве фона",
	"Set wallpaper": "Использование в качестве фона",
	"Setting wallpaper": "Настройки обоев",
	"Settings": "Настройки",
	"Seven": "Семь",
	"Simple PIN": "Простой PIN-код",
	"Six": "Шесть",
	"Swiping the entire length of the gesture area will switch to the next or previous app.": "Если провести пальцем вдоль области жестов: переход к следующей или предыдущей заявке.",
	"The passcode must be 4 numbers.": "PIN-код должен состоять из 4 символов.",
	"Three": "Три",
	"Try Again": "Попробуйте еще раз",
	"Try again": "Попробуйте еще раз",
	"Turn off after": "Выключите после",
	"Two": "Два",
	"Unable to set wallpaper!": "Вы не можете установить фоновое изображение.",
	"Unlock": "Разблокировать",
	"Wallpaper": "Обои",
	"Zero": "Ноль",
	"confirm password...": "подтверждение пароля…",
	"enter password...": "Введите пароль…",
	"never": "никогда"
}